<component name="libraryTable">
  <library name="Gradle: com.android.support:viewpager-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/viewpager-28.0.0.aar/8bfc398b9ab0907ca56373427922a176/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/viewpager-28.0.0.aar/8bfc398b9ab0907ca56373427922a176/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>